[配置]
主人=2039142624
被踢通知主人=1
被禁言通知主人=1
被降管通知主人=2
被升管通知主人=2
进群开启群管=1
进群开启菜单=1
支付密码=
被邀请进群=拒绝
被邀请进群拒绝理由=先让忘川同意
使用配置=
收到私聊信息=忽略
直接回复语句=我是人机,暂时还没有开放私聊的功能，你可以在群里发送 菜单，查查我的功能，群里多多活跃我会关注你的哦，爱你
被加好友=同意
被加好友拒绝理由=
被加好友发送信息内容=发送问答列表或者菜单
